नवंबर से गूगल इन ऐप्स को करेगा ब्लॉक

0


 गूगल को वर्तमान में लेटेस्ट मेजर एंड्रॉइड ओएस वर्जन रिलीज के एक वर्ष के भीतर एंड्रॉइड एपीआई लेवल को टारगेट करने के लिए नए ऐप्स और ऐप अपडेट की आवश्यकता है। 

नए ऐप और ऐप अपडेट जो इस आवश्यकता को पूरा नहीं करते हैं उन्हें गूगल प्ले पर प्रकाशित नहीं किया जा सकता है। लेटेस्ट उपकरणों वाले उपयोगकर्ता या जो एंड्रॉइड अपडेट पर पूरी तरह से पकड़े गए हैं, वे एंड्रॉइड की सभी गोपनीयता और सुरक्षा की पूरी क्षमता का एहसास करने की उम्मीद करते हैं। गूगल ने कहा, “अपने टारगेट लेवल को बढ़ाते हुए एपीआई आवश्यकताओं का विस्तार करने से यूजर्स को पुराने ऐप्स इंस्टॉल करने से बचाया जा सकेगा, जिनके पास ये सुरक्षा नहीं हो सकती है।” कंपनी के अनुसार, गूगल प्ले पर अधिकांश ऐप्स पहले से ही इन मानकों का पालन करते हैं। गूगल ने कहा कि वह डेवलपर्स को अग्रिम रूप से सूचित कर रहा है और उन लोगों के लिए संसाधन प्रदान कर रहा है जिन्हें उनकी आवश्यकता है।

Tags

एक टिप्पणी भेजें

0टिप्पणियाँ
एक टिप्पणी भेजें (0)

#buttons=(Accept !) #days=(20)

Our website uses cookies to enhance your experience. Learn More
Accept !